<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Windows LiveSearch 2.5.2840.19676" group="System" checked="true">
    <Tip>Live Search</Tip>
    <Guid type="p">7b07077e-af04-4935-af92-109c09b7ec9f</Guid>
  </Item>
</Items>
